RubyGems Navigation menu

constantinople 0.2.2

Supports defaults, over-rides, and environments

Gemfile
          gem 'constantinople', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install constantinople
  
  
  
  
  
  
  

Authors:

  • Chris Johnson

Owners:

Total downloads 12,358

For this version 3,829

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - March 1, 2012 (7 KB)
  2. 0.2.1 - February 7, 2012 (6.5 KB)
  3. 0.2.0 - September 15, 2011 (6.5 KB)
  4. 0.1.0 - August 4, 2011 (6.5 KB)
  5. 0.0.5 - August 4, 2011 (6.5 KB)
Show all versions (9 total)

Runtime Dependencies: